Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '6.5.2'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdentPlugin/6.5.2/WebIdEIdentPlugin.framework-v6.5.2.zip', :sha256 => '9347cf8a8118f9e17501a4949976f6dea2a1d9123c43cf822b69342f0eb47c83' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.5.2"
  s.dependency "AusweisApp2", "1.26.5"
end
