Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '14.7.0'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPayProductPlugin/14.7.0/WebIdPayProductPlugin.framework-v14.7.0.zip', :sha256 => '9b23f0b41ca238d0cd2c3280e57b751f9fcd7073e873f256c606cf79a6277e22' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.6.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.3"
  s.dependency "WebIdIosIdentScanPlugin", "13.6.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.6.0"
end
